Subject: Re: How do I create the locatedb??
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Date: Sun, 31 Dec 2000 22:03:35 +0100

<31 Dec 2000, 12:27 Uhr wars, als Christopher Faylor folgendes schrub:>
< Re: How do I create the locatedb?? >

[...]
> >> Uhm, any special reason for it not to be included in the cygwin dist?
> >> I think it is weird that locate comes, but no tool to build the DB?
> >> 
> >>         /Andy
> >
> >I don't know of any special reasons, as i asked on cygwin list, i got no 
> >response, so i built it for myself, which fortunatly works OOTB.
[...] 
> The reason is the same as for any "Why the hell isn't this in the
> distribution???" question.
> 
> Most of us who are regulars in this mailing list are extremely tired of
> answering this question over and over and over and over and over and...
> 
> http://cygwin.com/faq/faq_4.html#SEC44
> http://cygwin.com/faq/faq_4.html#SEC76
> 
> cgf

Oops, didn't want to offend anyone, maybe my ask for help was not in the
right place as i posted it, so anyone read it...

We were just wondering, not why there is a special package missing, but why 
there is a file in a package missing, that is important to use the locate.exe.

It is just the same, as if i load down findutils, and there is no find.exe 
included...

Doesn't matter anymore, i built it for myself and now i'm happy.

You may take my package of binaries to include it, but i think it is not 
conform to what i read at the faq's.

At this moment, i'm building findutils-4.1.6, with internationalization and
localization included, i hope i could offer it conform to cygwin principels.

See you when i'm ready...

Gerrit

-- 
=^..^=
Gerrit Peter Haase
ID: 0x28A05137
FP: 875C 745E 01CF 8A34 2767  BE39 305E 5261 28A0 5137

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple